footer {
	margin-top: 40px;
}
#acm-body .express-payment {
	margin-top: 20px;
}

/*********************************************************
* Reskin TNEW styling
*********************************************************/

/* Hide our login and cart */
#header-user-controls {
	display: none;
}

/* Base */
#acm-body div, 
#acm-body td, 
#acm-body p, 
#acm-body table, 
#acm-body label {
	font-size: 14px;
	color: #333333;
}
#acm-body #tnew-site-table-wrapper a {
	color: #199091;
}
#acm-body footer p {
	color: #ffffff;
}
#acm-body br {
	line-height: 1em;
}
#acm-body .large {
	font-size: 18px;
	font-weight: bold;
	border: none;
}
#acm-body .huge {
	font-weight: bold;
	font-size: 18px;
}
#acm-body .huge.c1.tnew-selectseating-title {
	text-transform: uppercase;
}
#acm-body b.large {
	text-transform: uppercase;
	margin-bottom: 10px;
}
#acm-body .TNEW_page_block > b {
	font-weight: bold;
	display: block;
}
#acm-body .medium {
	font-size: 14px;
}
#acm-body .c1 {
	color: #199091;
}
#acm-body .c2 {
	color: #000;
	display: block;
	margin-top: 20px;
	margin-bottom: -20px;
	font-weight: bold;
}
#acm-body .c3 {
	color: #333333;
	font-size: 14px;
	font-weight: normal;
}
#acm-body .bgC1 {
	background-color: #199091;
}
#acm-body .bgC2 {
	background-color: #333333;
}
#acm-body .bgC4 {
	background-color: #eeeeee;
}
#acm-body .unbold {
	font-weight: normal !important;
}
#acm-body .format-norm {
	font-style: normal !important;
	font-weight: normal !important;
	color: #333333;
}

/* Tabs */
#acm-body .tab_pagePad {
	padding: 0;
}
#acm-body .tab_pagePad .large {
	margin-top: 20px;
}
#acm-body .tabDivTitle {
	border: none !important;
}
#acm-body .ui-tabs {
	width: 100%;
	padding: 0;
}
#acm-body .ui-tabs .ui-tabs-nav {
	width: auto !important;
	height: auto !important;
	border-bottom: 1px solid #aaaaaa;
	padding: 0;
}
#acm-body .tab{
	border-color: #aaaaaa;
	background-color: #ffffff;
}
#acm-body .ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	border-color: #aaaaaa;
}
#acm-body .tab:hover {
	background-color: #efefef;
}
#acm-body .tabLink {
	color: #199091;
}
#acm-body .tabLink:hover {
	color: #199091;
}
#acm-body .TNEW_text {
	line-height: 1.5em;
}

/* Form elements */
#acm-body select.dropDown,
#acm-body select#ddl_addresses, 
#acm-body select#ddl_shipMethod {
	border-radius: 0;
	width: 410px;
}
#acm-body select.txtBox {
	border-radius: 0;
	margin-bottom: 0;
	border-color: #aaaaaa;
	width: 260px !important;
	font-size: 14px !important;
}
#acm-body .TNEW_page_block select {
	border-color: #aaaaaa;
}
#acm-body input[type="radio"], 
#acm-body input[type="checkbox"] {
	margin-top: 0;
	margin-right: 5px;
}
#acm-body [contenteditable]::selection {
	background: #aaaaaa; /* Safari */
	}
	#acm-body [contenteditable]::-moz-selection {
	background: #aaaaaa; /* Firefox */
}
#acm-body textarea.txtBox {
	border-color: #aaaaaa;
	width: 246px !important;
}
#acm-body option.bgC1 {
	background-color: #999999;
}
#acm-body .tnew-shortreg-required-container,
#acm-body .tnew-forgot-required-container,
#acm-body .tnew-login-required-container,
#acm-body #fragment-0 + br + .large.c1 {
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	margin-left: 0 !important;
	color: #c62b2b;
	text-transform: capitalize;
}
#acm-body .TNEW_required {
	font-size: 16px;
	font-weight: normal;
	color: #c62b2b !important;
}
#acm-body .TNEW_required#state_req {
	margin-left: 4px;
}
#acm-body td.tdFormLabel {
	width: 150px;
	text-align: left;
	font-size: 14px;
}
#acm-body input.txtBox,
#acm-body input#other-donation-amt {
	width: 250px !important;
	padding: 4px !important;
	margin-bottom: 0;
	border-color: #aaaaaa;
}
#acm-body .tnew-forgot-form-container {
	margin-bottom: 20px;
}
#acm-body .tnew-shortreg-button-container,
#acm-body .tnew-forgot-form-container + div {
	text-align: left !important;
	margin-left: 150px;
}
#acm-body .login-button {
	float: left;
	margin: 20px 0 20px 150px;
}
#acm-body .v3Forms table td,
#acm-body #mainContent_divAddresses td {
	padding-bottom: 20px !important;
}
#acm-body .v3Forms input.txtBox {
	margin-bottom: 0;
}
#acm-body #mainContent_liSelectAddress > label {
	font-size: 14px;
	color: #333333;
	margin-bottom: -10px;
}
#acm-body input#tb_card_code {
	width: 114px !important;
}
#acm-body select#ddl_card_month, 
#acm-body select#ddl_card_year {
	width: 124px !important;
}
#acm-body input#other-donation-amt {
	margin: 20px 0;
}
#acm-body label.tc-label {
	position: absolute;
	margin-left: 20px;
}


/* Login/Promo widget */
#acm-body #tnew-site-loginwidget-wrapper {
	padding: 20px 0;
}
#acm-body #tnew-site-loginwidget-wrapper a {
	font-size: 13px;
}
#acm-body #ucLoginWidget_spanEnterLogin {
 font-size: 12px;
}
#acm-body input#tb_promo {
	width: 100px !important;
	font-size: 12px;
	margin-top: -2px;
}
#acm-body a.promoctrl-form-imgbtn {	
	background-color: #199091;
	padding: 7px;
	font-weight: bold;
	text-transform: uppercase;
	color: #ffffff !important;
}
#acm-body a.promoctrl-form-imgbtn:hover {	
	text-decoration: none;
}


/* Buttons */
#acm-body .btnStyle,
#acm-body .ui-dialog .ui-dialog-buttonpane button,
#acm-body #btn_payment {
	background-color: #199091;
	border: none;
	padding: 7px 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #ffffff;
}
#acm-body .ui-dialog .ui-dialog-buttonpane button {
	margin-right: 0;
	margin-bottom: 15px;
}
#acm-body .btnStyle:hover {
	/*background-color: #22acad;*/
}
#acm-body .tnew-cyoperf-button-container {
	width: 200px;
}
#acm-body input.tnew-cyoperf-add-button,
#acm-body input.tnew-cyoperf-drop-button,
#acm-body input.tnew-cyoperf-moreinfo-button {
	width: 140px !important;
}
#acm-body input[disabled],
#acm-body input[disabled]:hover {
	background-color: #999999;
	color: #ffffff;
	text-transform: uppercase;
	border: none;
	padding: 7px 15px;
	font-weight: bold;
}
#acm-body input#mainContent_btn_buyNow {
	margin-top: 20px;
}
#acm-body input#mainContent_btn_logout {
	margin-top: 20px;
}
#acm-body a#mainContent_lnk_pkgs,
#acm-body .tnew-eventlisting-prod-perf-listing-container td > a.tnew-eventlisting-prod-perf-buy-link,
#acm-body a.tnew-psdetail-buy-link {
	background-color: #199091;
	color: #ffffff !important;
	text-transform: uppercase;
	padding: 7px 15px;
	font-weight: bold;
}
#acm-body a#mainContent_lnk_pkgs:hover,
#acm-body .tnew-eventlisting-prod-perf-listing-container td > a.tnew-eventlisting-prod-perf-buy-link:hover,
#acm-body a.tnew-psdetail-buy-link:hover {
	text-decoration: none;
}
#acm-body .tnew-logout-submit-button {
	display: none;
}

/* Tables */
#acm-body table td, 
#acm-body table th {
	padding: 0 !important;
	border-color: #aaaaaa;
}
#acm-body table td.bBottom {
	padding-bottom: 20px !important;
	border-color: #aaaaaa;
}
#acm-body table#prices {
	width: 100%;
}
#acm-body table#prices tr > th:last-child,
#acm-body table#prices tr > td:last-child {
	display: none;
}
#acm-body table#prices th.bBottom {
	border-color: #aaaaaa;
	font-weight: bold;
}
#acm-body table#prices th {
	padding: 10px 10px 10px 0 !important;
	font-size: 12px;
	text-align: left;
}
#acm-body table#prices th:nth-child(2),
#acm-body table#prices td:nth-child(2) {
	text-align: right;
	padding-right: 0;
}
#acm-body table#prices td {
	padding: 10px 10px 0 0 !important;
}
#acm-body table b {
	font-weight: normal;
}
#acm-body table#tnew-site-table-wrapper #tnew-site-cell-wrapper {
	padding: 40px 0 !important;
}
#acm-body table#tnew-site-table-wrapper #tnew-site-cell-wrapper .bBottom {
	padding-top: 20px !important;
	padding-right: 30px !important;
}
#acm-body table#tnew-site-table-wrapper #tnew-site-cell-wrapper .bBottom img {
	width: 255px !important;
	padding: 0 !important;
	max-width: none !important;
}
#acm-body table.tnew-selectseating-form-container > tbody > tr > td {
	padding-left: 10px !important;
}
#acm-body .tnew-selectseating-form-zone-radio input {
	position: absolute;
}
#acm-body .tnew-selectseating-form-zone-radio input + label {
	padding-left: 20px;
	margin-bottom: 20px;
	line-height: 1em;
}
#acm-body .tnew-selectseating-form-pricetype-container select {
	margin-bottom: 20px;
	margin-left: 10px;
}
#acm-body .tnew-selectseating-img {
	max-width: 250px !important;
	width: 250px;
}
#acm-body .tnew-selectseating-form-specialrequest-container input {
	position: absolute;
}
#acm-body .tnew-selectseating-form-specialrequest-container input + label {
	padding-left: 20px;
	margin-bottom: 20px;
	line-height: 1em;
}

/* Package Seats table */
#acm-body table#tnew-site-table-wrapper #tnew-site-cell-wrapper .c2 {
	margin-bottom: 0px;
}
#acm-body table#tnew-site-table-wrapper #tnew-site-cell-wrapper .c3 {
	padding-top: 0 !important;
	line-height: 2em;
}
#acm-body table#tnew-site-table-wrapper #tnew-site-cell-wrapper .medium > p.large.c1 > b {
	color: #c62b2b;
	font-style: italic;
	font-weight: bold;
	font-size: 14px;
}

/* Shopping Cart Table */
#acm-body #cartTable table,
#acm-body #cartTable tr, 
#acm-body #cartTable td {
	background-color: transparent !important;
}
#acm-body #cartTable td {
	font-size: 14px !important;
	color: #333333 !important;
	border-color: #aaaaaa !important;
}
#acm-body #cartTable td.medium.c3 > table.medium b {
	font-weight: bold; 
	color: #199091;
	text-transform: uppercase;
	float: left;
}
#acm-body #cartTable table.medium td td {
	padding-bottom: 10px !important;
	padding-top: 10px !important;
}
#acm-body #cartTable table.medium table table td {
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}
#acm-body #cartTable b {
	display: block;
}
#acm-body #cartTable td.medium.c3 > table.medium > tbody > tr > td > table > tbody > tr > td:last-child {
	width: 1px !important;
	position: relative;
}
/* delete button */
#acm-body #cartTable td.medium.c3 > table.medium > tbody > tr > td > table > tbody > tr > td:last-child a {
	position: absolute;
	right: 6px;
	color: #199091 !important;
	font-size: 12px;
	text-decoration: underline;
	text-transform: capitalize;
}
#acm-body tr.row-single-tickets td a {
	margin-top: 30px;
}

#acm-body #cartTable td.medium.c3 > table.medium > tbody > tr > td > table > tbody > tr > td:first-child {
	width: 140px;
	min-width: 0 !important;
	position: relative;
}

#acm-body #cartTable td.medium.c3 > table.medium table td {
	text-align: left !important;
}
#acm-body #cartTable td.medium.c3 > table.medium table > tbody > tr > td:first-child,
#acm-body #cartTable td.medium.c3 > table.medium > tbody > tr > td > table > tbody > tr:first-child > td:nth-child(2) {
	text-align: left !important;
}
#acm-body #cartTable td.medium.c3 > table.medium > tbody > tr > td > table > tbody > tr:first-child > td {
	color: #333333 !important;
	font-weight: bold;
	text-decoration: none !important;
	border-bottom: #aaaaaa 1px solid;
	padding-bottom: 10px !important;
}
#acm-body #cartTable td.medium.c3 > table.medium > tbody > tr > td > table > tbody > tr > td:nth-last-child(2),
#acm-body #cartTable td.medium.c3 > table.medium > tbody > tr > td > table > tbody > tr:first-child > td:nth-last-child(2) {
	text-align: right !important;
}
#acm-body #cartTable td.medium.c3 > table.medium > tbody > tr:nth-child(2) table tr:last-child > td > b,
#acm-body #cartTable td.medium.c3 > table.medium > tbody > tr:last-child table td > b {
	color: #333333 !important;
	text-transform: none !important;
	float: none;
}
#acm-body #cartTable td.medium.c3 > table.medium > tbody > tr:nth-child(2) table tr:last-child > td:first-child > b,
#acm-body tr.row-single-tickets table tr:last-child td:first-child b,
#acm-body #cartTable td.medium.c3 > table.medium > tbody > tr:last-child table td:first-child > b {
	position: absolute;
	left: 570px;
}
#acm-body #cartTable td.medium.c3 > table.medium > tbody > tr:last-child table td > b  {
	color: #333333 !important;
	text-transform: none !important;
	font-weight: normal;
}
#acm-body #cartTable td.medium.c3 > table.medium > tbody > tr:last-child table tr:last-child > td > b {
	font-weight: bold;
}
/*#acm-body #cartTable td.medium.c3 > table.medium > tbody > tr:nth-child(2) > td > table > tbody > tr:nth-child(2) > td {
	text-align: left !important; 
}*/
#acm-body tr.row-single-tickets table tr:last-child td b {
	color: #333333 !important;
	float: none !important;
	text-transform: none !important;
}

/* Payment order details table */
#acm-body .TNEW_page_block > table.medium table,
#acm-body .TNEW_page_block > table.medium tr,
#acm-body .TNEW_page_block > table.medium td {
	background-color: transparent !important;
}
#acm-body .TNEW_page_block > table.medium td {
	font-size: 14px !important;
	color: #333333 !important;
	border-color: #aaaaaa !important;
	line-height: 20px !important;
	text-decoration: none !important;
}
#acm-body .TNEW_page_block > table.medium td td {
	padding-bottom: 10px !important;
	padding-top: 10px !important;
}
#acm-body .TNEW_page_block > table.medium table table td {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
#acm-body .TNEW_page_block > table.medium b {
	font-weight: bold; 
	color: #199091;
	text-transform: uppercase;
	float: left;
}
#acm-body .TNEW_page_block > table.medium > tbody > tr > td > table > tbody > tr > td:last-child {
	display: none;
}
#acm-body .TNEW_page_block > table.medium > tbody > tr > td > table > tbody > tr > td:first-child {
	width: 140px;
	min-width: 0 !important;
	position: relative;
}
#acm-body .TNEW_page_block > table.medium table td {
	text-align: left !important;
}
#acm-body .TNEW_page_block > table.medium table > tbody > tr > td:first-child,
#acm-body .TNEW_page_block > table.medium > tbody > tr > td > table > tbody > tr:first-child > td:nth-child(2) {
	text-align: left !important;
}
#acm-body .TNEW_page_block > table.medium > tbody > tr > td > table > tbody > tr:first-child > td {
	color: #333333 !important;
	font-weight: bold;
	text-decoration: none !important;
	border-bottom: #aaaaaa 1px solid;
	padding-bottom: 10px !important;
}
#acm-body .TNEW_page_block > table.medium > tbody > tr > td > table > tbody > tr > td:nth-last-child(2),
 #acm-body .TNEW_page_block > table.medium > tbody > tr > td > table > tbody > tr:first-child > td:nth-last-child(2) {
	text-align: right !important;
}
#acm-body .TNEW_page_block > table.medium > tbody > tr:nth-child(2) table tr:last-child > td > b,
#acm-body .TNEW_page_block > table.medium > tbody > tr:last-child table td > b {
	color: #333333 !important;
	text-transform: none !important;
	float: none;
}
#acm-body .TNEW_page_block > table.medium > tbody > tr:last-child table td > b  {
	color: #333333 !important;
	text-transform: none !important;
	font-weight: normal;
}
#acm-body tr.total-row td:first-child > b,
#acm-body .TNEW_page_block > table.medium > tbody > tr:nth-child(2) table tr:last-child > td:first-child > b,
#acm-body table.total-table tr > td:first-child > b  {
	position: absolute;
	left: 570px;
}
#acm-body .TNEW_page_block > table.medium > tbody > tr:last-child table tr:last-child > td > b {
	font-weight: bold;
}
#acm-body .TNEW_page_block > table.medium > tbody > tr:nth-child(2) > td > table > tbody > tr:nth-child(2) > td {
	text-align: left !important; 
}
#acm-body tr.total-row td:nth-child(2) > b {
	float: none;
}
#acm-body tr.total-row b {
	color: #333333 !important;
	text-transform: none !important;
}
#acm-body table.total-table tr > td:nth-child(2) > b {
	margin-left: 0 !important;
}
#acm-body #divValidationMessage {
	color: #333333;
	font-style: normal;
}
#acm-body #divValidationMessage table td {
	line-height: 2em;
}
#acm-body #cont {
	height: 24px;
	margin-top: 5px;
}
#acm-body #contOK {
	margin-top: -5px;
}
#acm-body #divValidationMessage > table .btnStyle {
	margin-top: 10px;
}
#acm-body #divValidationMessage .TNEW_title,
#acm-body .section-heading,
#acm-body #checkoutBlock .TNEW_subheader_bar {
	border-top: 1px solid #aaaaaa;
	padding-top: 20px !important;
	width: 100% !important;
}
#acm-body #divValidationMessage .TNEW_title.first {
	border: none;
	padding-top: 0 !important;
}
#acm-body #divValidationMessage table {
	width: 100%;
}


/* Event Listing table */
#acm-body table#tnew_event_listing .tnew-eventlisting-prod-image-container > img.tnew-eventlisting-prod-image {
	padding-left: 0 !important;
	width: 225px;
	max-width: none !important;
	display: block !important;
}
#acm-body .tnew-eventlisting-prod-perf-listing-container td {
	padding-right: 20px !important;
	padding-bottom: 20px !important;
}
#acm-body table#tnew_event_listing a.tnew-eventlisting-prod-link {
	font-weight: bold;
	margin-bottom: 20px;
	display: block;
}
#acm-body .bgC4.tnew-eventlisting-line-div {
	background-color: #aaaaaa;
}
#acm-body .tnew-eventlisting-prod-container-table .moreInfo {
	display: none;
}

/* Event Details Table */
#acm-body table.tnew-eventdetail-container .tnew-eventdetail-container-right-column,
#acm-body table.tnew-psdetail-container .tnew-psdetail-container-right-column {
	padding-left: 20px !important;
}
#acm-body a.tnew-psdetail-more-info-link {
	margin-left: 20px;
}

/* Register Table */
#acm-body .register-interest-wrap {
	width: 100%
}
#acm-body table.tnew-register-field-container-top, 
#acm-body table.tnew-register-field-container-bottom {
	width: 50%;
}
#acm-body table.tnew-register-interest-container {
	margin-left: -50px;
	margin-top: 20px;
	width: 100%;
}
#acm-body table.tnew-register-interest-container table {
	width: 100%;
}
#acm-body table.tnew-register-interest-container table td.medium {
	width: 25%;
}
#acm-body table.tnew-register-interest-container b {
	font-weight: bold;
}
#acm-body .tnew-register-required-container {
	margin-left: 0px !important;
}



/*********************************************************
 * MISC 
 *********************************************************/
#acm-body .tnew-forgot-status,
#acm-body .tnew-login-status,
#acm-body .tnew-shortreg-status,
#acm-body p.tnew-cyoperf-synopsis {
	display: none;
}
#acm-body .tnew_priceselectordd_wrapper {
	padding-bottom: 20px;
}
#acm-body input.checkout,
#acm-body p.flip.button,
#acm-body #pricetype-selection-popup div div input.button,
#acm-body #pricetype-selection-popup div input.button,
#acm-body .perfDayOff,
#acm-body .cart th,
#acm-body .lineitem2,
#acm-body .lineitem1 {
	background-color: #199091 !important;
}
#acm-body #pricetype-selection-popup div div span,
#acm-body .purchaseSmall,
#acm-body .purchaseLarge,
#acm-body .ui-dialog {
	color: #199091 !important;
}
#acm-body .perfDayOn {
	background-color: #333333 !important;
}
#acm-body .lineitemTopBorder,
#acm-body .ui-dialog {
	border-color: #aaaaaa !important;
}

/* UI dialog popup */
#acm-body .ui-dialog {
	padding: 0;
	margin-top: 20px;
	width: 600px !important;
}
#acm-body .ui-dialog .ui-dialog-content {
	margin-top: 10px;
}
#acm-body .ui-dialog .ui-dialog-titlebar {
	background: #199091;
}
#acm-body .ui-dialog-title {
	font-weight: bold;
	text-transform: uppercase;
}
#acm-body img.tnew-cyoperf-perf-dialog-image {
	width: 200px !important;
	height: auto;
	margin-right: 20px;
}
#acm-body .ui-dialog .tnew-cyoperf-perf-dialog-text b {
	display: block;
	margin-bottom: -20px;
}

/* Error messages */
#acm-body .errDiv {
	border: none;
	margin: 0 0 20px;
	padding: 0;
	color: #c62b2b;
}
#acm-body .errDiv ul {
	margin-left: 15px;
}
#acm-body .errDiv p {
	color: #c62b2b;
	margin-bottom: 0;
	font-style: italic;
	font-weight: bold;
}
#acm-body .errorLabel {
	color: #c62b2b;
	background-color: transparent;
	font-style: italic;
	font-weight: bold;
}



#acm-body .cart {
	color: #ffffff !important;
}
#acm-body .TNEW_page_block {
	padding: 0;
	line-height: 1em;
	margin-bottom: 30px;
}
#acm-body .TNEW_page_block ul,
#acm-body #checkoutBlock ol {
	margin-left: 0;
}

/* Cart progress/step bar */
#acm-body .TNEW_steps {
	margin: 0 0 10px;
	display: block;
	padding-bottom: 10px;
}
#acm-body .TNEW_steps > li {
	border: none;

}
#acm-body .TNEW_steps_msg {
	text-transform: none !important;
	font-style: italic;
	font-size: 14px;
	width: 100%;
	display: block;
	margin-bottom: 25px;
	color: #c62b2b;
	font-weight: bold !important;
}
#acm-body .TNEW_error_required,
#acm-body .tnew-register-required-container {
	color: #c62b2b;
	font-weight: normal;
	font-style: italic;
	font-size: 12px;
	text-transform: capitalize;
}


#acm-body .TNEW_subheader_bar {
	font-size: 18px;
	font-weight: bold;
	color: #199091;
	background-color: transparent;
	margin-bottom: 15px;
	padding: 0;
}
#acm-body #mainContent_divAddresses {
	margin-top: 0 !important;
}
#acm-body .TNEW_checkout_title {
	margin-top: 0;
}
#acm-body .TNEW_checkout_title + .TNEW_text {
	line-height: 1em;
}
#acm-body a#mainContent_lnk_changeShipping {
	text-transform: uppercase;
	font-size: 14px !important;
	background-color: #199091;
	color: #fff;
	padding: 10px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 20px 0 0;
	font-weight: bold;
}
#acm-body a#mainContent_lnk_changeShipping:hover {
	text-decoration: none;
}
#acm-body fieldset.tnew-checkoutsurvey-control-container > ol {
	margin-top: 10px;
}
#acm-body fieldset.tnew-checkoutsurvey-control-container > ol > li {
	position: relative;
	overflow: hidden;
}
#acm-body fieldset.tnew-checkoutsurvey-control-container > ol > li:first-child > label {
	/*float: left;
	margin-left: 25px;*/
}
#acm-body fieldset.tnew-checkoutsurvey-control-container > ol > li:first-child > label + span {
	line-height: 1em;
	left: 0;
	position: absolute;
}
#acm-body fieldset.tnew-checkoutsurvey-control-container > ol > li > label.fieldLabel {
	margin-bottom: 20px;
}
#acm-body fieldset.tnew-checkoutsurvey-control-container > ol > li > label.fieldLabel + input {
	margin-top: -10px;
}
#acm-body fieldset.tnew-checkoutsurvey-control-container > ol ol {
	margin-top: -10px;
}
#acm-body fieldset.payment-form ol li.card-name, 
#acm-body fieldset.payment-form ol li.card-number, 
#acm-body fieldset.payment-form ol li.card-type, 
#acm-body fieldset.payment-form ol li.card-expiration, 
#acm-body fieldset.payment-form ol li.security-code {
	width: 100%;
}

#acm-body #mainContent_receipt_block .TNEW_title{
	margin-top: -30px;
	margin-bottom: 20px;
	line-height: 1em;
}

/* Gift Certificate */
#acm-body #TNEW_redeemGCFound {
	margin-bottom: 20px;
	border: none;
	text-align: left !important;
}
#acm-body #TNEW_redeemGCFound > div {
	text-align: left !important;
}
#acm-body div.tnew-giftcert-control-redeem-container {
	width: 100%;
	padding: 20px 0;
	text-align: left;
	background: none;
}
#acm-body div.tnew-giftcert-control-found-container {
	text-align: left !important;
}
#acm-body div.tnew-giftcert-control-redeem-container > .large {
	text-align: left !important;
}
#acm-body .tnew-giftcert-control-redeem-container b {
	font-size: 14px;
}
#acm-body input.tnew-giftcert-control-redeem-field,
#acm-body input.tnew-giftcert-control-lookup-apply-amount {
	height: 24px;
}
#acm-body b.tnew-giftcert-control-found-label,
#acm-body b.tnew-giftcert-control-found-balance {
	display: block;
	font-size: 14px;
}
#acm-body div.tnew-giftcert-control-lookup-container {
	width: 100%;
	padding: 0 0 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#acm-body .tnew-giftcert-control-found-jid,
#acm-body .tnew-giftcert-control-lookup-found {
	font-size: 16px;
	margin-bottom: 10px;
	display: block;
	font-weight: bold;
}
#acm-body table#tnew-site-table-wrapper #tnew-site-cell-wrapper .tnew-giftcert-control-found-container {
	width: auto !important;
}
#acm-body a.tnew-giftcert-control-lookup-link {
	display: block;
	font-weight: normal;
}
#acm-body #TNEW_redeemGCLookup #ltl_noGCFound {
	font-size: 14px;
}

/* Account history */
#acm-body #accountHistory a {
	font-size: 14px;
	padding: 0;
	margin-bottom: 20px;
}
#acm-body #accountHistory table {
	width: 100% !important;
}
#acm-body #accountHistory table.tnew-history-history-table-header,
#acm-body #accountHistory table.tnew-history-contrib-table-header,
#acm-body #accountHistory table.tnew-history-member-table-header {
	margin-top: -20px;
	margin-bottom: 0;
}
#acm-body #accountHistory table th {
	padding-left: 20px !important;
	padding-bottom: 10px !important;
	border-color: #aaaaaa;
	color: #333333;
	font-size: 11px;
}
#acm-body #accountHistory table td {
	padding: 20px !important;
}
#acm-body table.tnew-history-history-table-data,
#acm-body table.tnew-history-contrib-table-data,
#acm-body table.tnew-history-member-table-data {
	border: 1px solid #aaaaaa;
	border-top: none;
	margin-bottom: 40px;
}

/* Hide redundant br */
#acm-body #tnew-site-cell-wrapper > .huge.c1 + script + br,
#acm-body #tnew-site-cell-wrapper > .huge.c1 + script + br + br,
#acm-body .TNEW_page_block + br,
#acm-body .TNEW_page_block + br + br, 
#acm-body fieldset.tnew-checkoutsurvey-control-container > br {
	display: none
}